
/* 
    Created on : 25/11/2015, 2:12:37 PM
    Author     : Creator
*/

body {font-family: Arial,Helvetics,sans-serif; background: #f9f9f0; color:#333333; margin: 0px;}
input {font-size:10pt;}
select {font-size:10pt;}

div.pagemain {max-width:1200px; width:95%;}

a.tripname-list {color: #207cf8; font-weight: bold;}
.tripstate-head {color:#07717F; font-weight:bold;}
.tripname {color:#07717F; font-weight:bold;}


.section {margin-top:20px; margin-bottom:0px;}

img.map {float: left; margin-right: 10px;}

.eablu {color: #207cf8; font-weight: bold;}
.dkblugrn {color:#07717F; font-weight:bold;}
.orngred {color:#d11100; font-weight:bold;}

.btn {background:#d11100; color:#ffffff; font-weight:bold; font-size:10pt; padding:4px 4px 4px 4px;}

